Δεν θα συγχρονίσω πια με το Itunes

iPod Touch 1ης γενιάς

Μοντέλο A1213 / 8, 16 ή 32 GB χωρητικότητας

Rep: 85



Δημοσιεύτηκε: 09/20/2015



Το μήνυμα σφάλματος που λαμβάνω όταν συνδέω το Ipod μου στο Macbook Air 11 'έχει ως εξής:



Το iTunes δεν μπόρεσε να συνδεθεί στο iPod touch 'Ben's ipod' επειδή ελήφθη μια μη έγκυρη απάντηση από τη συσκευή.

Το συνδέω στο ίδιο Macbook Air για περίπου 3 μήνες περίπου τώρα, χωρίς πρόβλημα. Ξαφνικά αυτό συμβαίνει. Έλεγξα νέες ενημερώσεις στο Macbook και δεν υπήρχαν. Προσπάθησα να επανεκκινήσω τον υπολογιστή, να επανεκκινήσω το Ipod και να έχει σημασία το ίδιο μήνυμα σφάλματος. Υπάρχει τρόπος αντιμετώπισης αυτού του προβλήματος;

Δεν θα προτιμούσα να ξοδέψω 200 $ σε ένα νέο Ipod, εκτός αν έπρεπε απολύτως. Είναι περίπου 8 ετών, αλλά σε γενικές γραμμές λειτουργεί αρκετά καλά πρόσφατα.



Ευχαριστώ πολύ,

Μπεν

Σχόλια:

Έχω συνδέσει τη χρήση των Windows του υπολογιστή μου τον τελευταίο χρόνο με αυτό το iPod touch χωρίς συμβάν και μόνο από την εγκατάσταση του iTunes 12.1.3 έχει αρχίσει να εμφανίζεται αυτό το μήνυμα «μη έγκυρης απόκρισης».

ΔΕΝ έχω το $$ για να αγοράσω ένα νέο ipod, ΠΑΡΑΚΑΛΩ απαντήστε.

06/10/2015 με Κρις Μπαμπ

Έχω και αυτό το σφάλμα. Και το παλιό μου iPod δεν μπορούσε να αναγνωριστεί από το νέο μου MacBook στις αρχές του 2016. Έψαξα τόσες πολλές διορθώσεις, επανεκκίνηση των συσκευών μου, σύστημα ενημέρωσης (το iPod μου δεν μπορούσε να ενημερώσει σε νέο iOS 9 ή iOS 9.3) .... αλλά τίποτα από αυτά δεν είναι χρήσιμο. Πρέπει λοιπόν να βρω μια εναλλακτική λύση στο iTunes μεταφορά τραγουδιών μεταξύ iPod και υπολογιστή .

03/23/2016 με lisafinal

8 απαντήσεις

Επιλεγμένη λύση

το πλυντήριο σταματάει μεσαίο κύκλο γεμάτο νερό

Rep: 43

Πήγα στην προσωρινή μνήμη του προγράμματος εγκατάστασης, στο c programdata apple. Απεγκατέστησα το πιο πρόσφατο applemobiledevicesupport6464 (στην περίπτωσή μου ήταν 9.3.0.15) (κάντε διπλό κλικ στο πακέτο αρχείων που θα ρωτήσει αν θέλετε να επιδιορθώσετε ή να αφαιρέσετε, επιλέξτε κατάργηση).

Στη συνέχεια, πήγα στην παλαιότερη υποστήριξη applemobiledevices που μπορούσα να βρω (πάντα στο cache του προγράμματος apple installer), ήταν η έκδοση 8.2.1.3) κάντε διπλό κλικ, εγκατάσταση και τώρα μπορώ να συνδέσω το Ipod 1ης γενιάς μου. Προφανώς δεν θα ενημερώσω ξανά το Itunes ...

Ελπίζω να λειτουργεί για κάποιον άλλο

Σχόλια:

Σας ευχαριστώ jmsaubou, η απάντησή σας λειτούργησε με το iPod Touch έκδοση 1.1.5 (4B1) μετά την εγκατάσταση του iTunes 12.1.3.6 στα Windows Vista. Απεγκατεστημένη υποστήριξη κινητών συσκευών Apple, εγκατεστημένη υποστήριξη Apple Mobile Device 8.1.1.3 από το Installer Cache. Ξεκίνησε το iTunes, συνδέθηκε καλώδιο USB 30 ακίδων, επιτυχία.

02/27/2017 με Φιλ Τζόουνς

Αυτό λειτούργησε για μένα. Όταν κατάργησα την εγκατάσταση του applemobiledevicesupport6464, δεν υπήρχε άλλο αρχείο σε αυτόν το φάκελο, αλλά όταν συνδέθηκα το ipod ξανά ήρθε αμέσως.

08/08/2017 με Τζόναθαν Άσλεϊ-Κάουαν

Οποιεσδήποτε ιδέες για το πώς να το κάνετε αυτό στο OSX; Δεν είναι δυνατή η εύρεση παρόμοιου αρχείου στα Περιεχόμενα του iTunes.

06/19/2018 με Allison O'Leary

Πώς το κάνουμε σε Mac; Παρακαλώ βοηθήστε!

01/20/2019 με jam_jam_jamie

Επανάληψη: 675.2k

Δοκιμάστε μια σκληρή επαναφορά στο iPod. Ακολουθεί ένα βίντεο για το πώς να το κάνετε: https: //www.youtube.com/watch? v = HSf59utF ...

πώς να ρυθμίσετε το χρόνο στο φερμουάρ fitbit

Rep: 25

Έχω δοκιμάσει όλα τα παραπάνω και το πρόβλημα της αδυναμίας σύνδεσης στο iPod touch συνεχίζεται.

Επιπλέον, επικοινώνησα με την τεχνική βοήθεια της Apple και έκανα ό, τι πρότειναν. Αυτά είναι

(1) για να κάνετε επαναφορά σκληρού δίσκου (πατώντας το κουμπί αρχικής οθόνης και το κουμπί στην κορυφή ταυτόχρονα για 5 δευτερόλεπτα)

(2) επανεγκαταστήστε το iTunes στον υπολογιστή μου

(3) συνδέστε το ipod στον υπολογιστή με άλλη χορδή ή καλώδιο

(4) επανεκκινήστε τον υπολογιστή μου

(5) συνδέστε το ipod σε άλλη θύρα USB

Σε δύο μέρες πηγαίνω σε ένα κατάστημα εδώ. Εάν υπάρχει λύση θα το δημοσιεύσω εδώ.

Μέχρι περίπου ένα μήνα περίπου όταν εμφανίστηκαν τα νέα itunes, η συσκευή λειτούργησε καλά. Η έκδοση που τρέχω τώρα είναι 12.3.2.

Εάν η νέα έκδοση του itunes δεν μπορεί να συνδεθεί με το παλιό iPod touch. Η Apple, λοιπόν, δεν πρέπει να μας ζητήσει την αναβάθμιση ή θα πρέπει να διαθέσει την παλιά έκδοση.

Σχόλια:

Ranga, είχατε ακριβώς τη σκέψη μου, δηλαδή: Θέλω μια παλιά έκδοση του iTunes που μπορώ να εγκαταστήσω σε έναν υπολογιστή που χρησιμοποιώ για απλά πράγματα που δεν είναι συνδεδεμένα στο διαδίκτυο, οπότε δεν θα ενημερώσει ποτέ, πιστεύω ότι θα λύσει το πρόβλημα για εγώ, αλλά πού μπορώ να πω το iTunes ;;;

06/19/2016 με Υφηγητής

Rep: 25

Κάτι σαν αυτό θα ήταν υπέροχο για μένα. Έχω iTouch πρώτης γενιάς και μου φέρει τα χαρακτικά του μπαμπά μου (το πήρε ως παρόν πριν από χρόνια, όταν το τηλέφωνο και το itouch πρώτης γενιάς βγήκαν πίσω το 2008;) και πέθανε πρόσφατα, έτσι θα ήταν χαίρομαι που συνεχίζω να το χρησιμοποιώ.

αντικατάσταση γυαλιού moto x 2ης γενιάς

Σχόλια:

Το iOS δεν υποστηρίζεται πλέον από την Apple, αλλά μπορείτε να δώσετε στη συσκευή σας νέα ζωή εγκαθιστώντας το λειτουργικό σύστημα Rockbox σε αυτό. Google Rockbox και ζητήστε από έναν φίλο να σας βοηθήσει εάν χρειαστεί.

10/27/2018 με Τρέφτηκε με τον Poopo

Rep: 13

Η Apple δεν υποστηρίζει τα παλαιότερα μοντέλα iPhone με τις νεότερες εκδόσεις του iTunes.

Το iTunes παρείχε αυτό το μήνυμα σφάλματος 'Το iTunes δεν μπόρεσε να συνδεθεί στο iPod touch επειδή ελήφθη μια μη έγκυρη απάντηση από τη συσκευή.' χρησιμοποιώντας το Generation 1 iPhone (2007) και το iTunes έκδοση 12.6.0.100

Υπάρχουν δύο λύσεις για αυτό, είτε βρείτε έναν υπολογιστή Apple που εκτελεί παλαιότερη έκδοση του iTunes, είτε βρείτε μια έκδοση υπολογιστή iTunes που είναι παλαιότερη από την έκδοση 12.

Βρήκα το iTunes Έκδοση 8.0.2.20 για τον υπολογιστή (64bit) και αυτό λειτούργησε καλά στον υπολογιστή μου Win8.1.

Προσοχή - Εάν προσπαθήσετε να φορτώσετε ξανά το υλικολογισμικό του iPhone κρατώντας πατημένο το κουμπί power plus home και κρατώντας πατημένο το κουμπί αρχικής σελίδας, αλλά δεν διαθέτετε iTunes που λειτουργεί - κινδυνεύετε να 'τρυπήσετε' το iPhone έως ότου μπορείτε να φορτώσετε ξανά το υλικολογισμικό με παλαιότερη έκδοση του iTunes.

Ο δίσκος xbox 360 δεν θα διαβάσει λέει ότι ανοίγει ο δίσκος

Ο ιστότοπος FileHorse παρέχει πολλές παλαιότερες εκδόσεις του iTunes για τον υπολογιστή.

Rep: 1

Το λογισμικό iPod πρώτης γενιάς είναι πολύ ξεπερασμένο και δεν υποστηρίζεται πλέον από νεότερες εκδόσεις του iTunes. Δεν υπάρχει διόρθωση σε νεότερο υπολογιστή. Θα ήθελα να προτείνω να αγοράσετε το νεότερο iPod, ώστε να σας κρατήσει περισσότερο.

Σχόλια:

Ο Μπράιαν πιθανώς έδωσε τη σωστή αλλά δυσάρεστη απάντηση. Τα ipods πρώτης γενιάς μας είναι πλέον ξεπερασμένα. Όλα τα άτομα που προτείνουν την επαναφορά κ.λπ. θα πρέπει να αποσύρουν τις προτάσεις τους, γιατί θα καταλήξετε με τίποτα καθόλου στο iPod σας και χωρίς τρόπο να το συγχρονίσετε!

02/25/2016 με Ίαν Ντάνκαν

Rep: 45.9k

Η Apple παρέχει έναν σύνδεσμο λήψης για το iTunes 9.2.1 εδώ:

https: //support.apple.com/kb/dl1056; τοποθεσία ...

Rep: 1

Προτείνω να αποκτήσετε μια παλαιότερη έκδοση του iTunes

Μπέντζαμιν Χολμ

Δημοφιλείς Αναρτήσεις